.home3-bt-footer1-bg .well {
    margin-bottom: 0px !important;
}

.top-banner h3 {
    text-align: center;
}

.home3-bt-footer1-bg .well .container .row .col-lg-12 {
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer-wrapper #bottom-footer {
    padding: 20px !important;
}

#footer-wrapper #bottom-footer .footer-payment p {
    margin: 0;
}

#relatedProducts .owl-nav,
#similarByViews .owl-nav {
    position: inherit !important;
}

#sideTopSellers .owl-nav,
#relatedProducts .owl-nav,
#similarByViews .owl-nav {
    font-size: 1.75rem;
    display: flex;
    justify-content: space-between;
}

#sideTopSellers .productCarousel .owl-stage-outer .owl-item .prod-desc .star-rating {
    float: inherit;
}

#sideTopSellers .productCarousel .owl-stage-outer .owl-item .addto-cart {
    text-align: center;
}

.page-sidebar#faceted-search-container .sidebarBlock ul li {
    padding: 4px 0 0 5px !important;
}

#faceted-search-container #facetedSearch .accordion {
    margin: 0px;
}

#back-to-top {
    bottom: 5% !important;
}

.productView .form-increment .form-input--incrementTotal {
    text-align: center;
}

#product-grid.grid-to-hide.Products {
    display: none;
}

#product-grid.grid-to-hide.Tech.Products,
#product-grid.grid-to-hide.New.Products {
    display: block !important;
}

#product-grid.grid-to-hide.Products.Remote.Learning {
    display: block;
}

#tab-reviews>div>div>div>div.yotpo-display-wrapper {
    display: none;
}

.productView .productView-description #tab-description {
    font-size: 16px !important;
}

@media (max-width: 768px) {
    .home3-bt-footer1-bg .well .container .row .col-lg-12 {
        display: block;
        justify-content: inherit;
    }

    #footer-wrapper {
        width: 100%;
    }
}

.dynamic-modules.has-3-part .dynamic-module:first-child:before {
    width: 0;
}

.globeback {
    background-color: #212429;
    background-image: url("https://hamiltonbuhl.com/content/comp-boy.gif");
    background-position-x: 89%;
    background-position-y: 69%;
    background-repeat: no-repeat;
    background-size: 64%;
    filter: opacity;
    background-blend-mode: screen;
}

#some-element {
    display: block;
}

.headerlogobox a.store-name img {
    padding-top: 10px;
}

.navPages-container nav {
    justify-content: flex-start !important;
}

#tab_Spec_Sheets_Manuals a {
    font-size: 16px !important;
}

.tab-content.is-active {
    border: 0px;
}

.CategoryCategoryName {
    margin-top: 0;
}

.productView {
    margin-left: auto;
    margin-right: auto;
    max-width: 91.71429rem;
    padding: 0rem;
    margin-top: 0em;
}

/* .productView-images {
    padding: 2rem 0;
} */

#footer-wrapper .footerInfo p {
    color: white;
}

.productView-action {
    margin-bottom: 2rem;
}

.productAccordion-title {
    background-color: transparent;
    border-right: 0;
    border-left: 0;
    padding: .75rem 0;
    text-align: center;
    margin-bottom: -1px;
    font-size: 1rem;
}

.productAccordion-content {
    padding: 1rem 0;
}

.socialLinks {
    margin: 1rem 0 0;
    padding: 0;
    text-align: center;
}

.socialLinks-item {
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 0;
    margin-bottom: .35714rem;
    margin-right: .78571rem
}

.socialLinks-item:last-child {
    margin-right: 0
}

.productView-description .tab-content {
    font-size: 16px !important;
}


.writeReview-productDetails .product-brand {
    color: #a5a5a5;
    margin: 0
}

.writeReview-productDetails .product-title {
    margin-top: 0
}

.account--addReturn .table {
    display: block;
    margin-bottom: 3rem
}

.quickView:before,
.quickView:after {
    content: " ";
    display: table
}

.quickView:after {
    clear: both
}

.productReviews-list {
    list-style: none;
    margin: 0 -.75rem;
    max-width: none;
    width: auto;
    font-size: 0
}

.productReviews-list ul,
.productReviews-list ol {
    list-style: none;
    margin-bottom: 0
}

.productReviews-list:before,
.productReviews-list:after {
    content: " ";
    display: table
}

.productReviews-list:after {
    clear: both
}

.productReview {
    padding-left: .75rem;
    padding-right: .75rem;
    width: 100%;
    /* float: left; */
    display: inline-block;
    float: none;
    font-size: 1rem;
    vertical-align: top
}

.productReview-title {
    margin: .5rem 0;
    text-transform: none
}

.productReview-author {
    color: #989898;
    margin: .5rem 0 1rem
}

.productReview-rating {
    display: inline-block;
    margin-bottom: .35714rem
}

.productReview-ratingNumber {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.productView-details {
    margin-bottom: 2rem
}

.productView-product>:last-child {
    margin-bottom: 0
}

.productView-title {
    font-size: 20px;
    margin: -.78571rem 0 .35714rem
}

.productView-brand {
    color: #989898;
    font-size: 15px;
    margin: 0 0 .78571rem
}

.productView-brand a {
    color: #989898
}

.productView-brand a:hover {
    color: #4f4f4f
}

.productView-price {
    font-size: 15px;
    margin-bottom: .5rem
}

.productView-price .price-section--saving {
    font-size: 15px
}

.productView-price abbr {
    border: 0;
    color: inherit;
    font-size: inherit
}

.productView-info {
    margin-top: .78571rem
}

.productView-info:before,
.productView-info:after {
    content: " ";
    display: table
}

.productView-info>:last-child {
    margin-bottom: 0
}

.productView-info-name,
.productView-info-value {
    float: left
}

.productView-info-name {
    margin-bottom: 0.21429rem;
    margin-right: 0.35714rem;
    min-width: 10px;
    color: #666;
}

.productView-info-value {
    margin-bottom: 0rem;
    padding-right: 14px;
}


.navBar--sub .navBar-section {
    position: relative;
    overflow: hidden;
    background: #f5f5f5;
    display: none;
}

div.yotpo.bottomLine .pull-left {
    float: none;
    text-align: center;
}

.yotpo a.text-m {
    display: inline-block;
}

a {
    color: #2599d4;
}

.wrap-category {
    border: 1px solid #cacaca;
    overflow: hidden;
    width: 100%;
}

.search-suggestion> :last-child {
    margin-bottom: 0;
    display: none;
}


.yotpo .yotpo-small-box {
    padding: 25px 10px 0 10px;
    display: none;
}


.productView-description .tab-content h5, .productView-description .tab-content p>strong {

    font-size: 16px;
    font-family: Arimo, Arial, Helvetica, sans-serif;
}

#sideRecentPosts ul li {
    padding: 10px;
}

.CategoryChildCategories {
    border: 1px solid #ddd;
    height: 245px !important;
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px;
    width: 23%;
}

.CategoryChildCategories a {
    background-color: #ccc;
    border-radius: 0 !important;
    color: #000;
    font-size: 13px;
    text-align: center;
    font-weight: 600;

}

.CategoryCategoryName {
    background: none repeat scroll 0 0 #005399;
    color: #fff;
    padding: 10px 20px;
    font-size: 24px;
}

.page-sidebar .sidebarBlock:first-child .side-module-heading {
    border-color: transparent;
    background: #f5f5f5;
    color: #000;
    border: 1px solid #ccc;
}

#side-module-heading {
    border-color: transparent;
    background: #f5f5f5;
    color: #000;
    border: 1px solid #ccc;
}


.tab-content.is-active {
    display: block;
    padding: 20px;
    font-size: 16px;
}

.navPages-container nav ul.navPages-list>li>a {
    font-family: Arimo, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-transform: Initial !important;
    color: #fff;
    text-decoration: none !important;
}

#tab_Spec_Sheets_Manuals a {
    color: #005399;
}

.productView-description {
    border: 1px solid #ccc;
}

.tab-content.is-active {
    display: block;
    padding: 20px;
}



.btn-danger {
    background-color: #ffffff;
    border-color: #b92c28;
    color: #b92c28 !important;
}

.btn-danger:hover {

    border-color: #b92c28;
    color: #ffffff !important;
}

.productView-info-value {
    margin-bottom: 0rem;
    padding-right: 14px;
}

.page-sidebar .sidebarBlock .all-categories-list li ul li ul li a, .page-sidebar .sidebarBlock ul.navList>li.navList-item li ul li ul li a {
    font-weight: 400;
    color: #505050;
    font-family: Arimo, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-left: 16px;
}

.productView [data-cart-item-add]>button {
    font-size: 14px;
    min-width: 220px;
    color: #ffffff !important;

    background: -moz-linear-gradient(top, #f7931d 0%, #e8702a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f7931d 0%, #e8702a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f7931d 0%, #e8702a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7931d', endColorstr='#e8702a', GradientType=0);
    /* IE6-9 */
}

.sale-badge {
    color: #fff;
    background: rgba(234, 59, 2, .8);
    display: none;
}


.block-slogan img {
    margin-bottom: 5px;
    width: 200px;
    padding: 10px;
}


.block-slogan .container {
    background: #ffffff !important;
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}

.block-slogan1 {
    background: #ffffff !important;
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;

    color: #000000;
}


.prod-item .prod-desc .prod-brand, .productGrid .product .prod-desc .prod-brand {
    margin-bottom: 10px;
    overflow: hidden;
    min-height: 18px;
    color: #999;
    text-align: center;
}




.snlinkhpbox {
    text-align: right;
    padding-right: 5px;
    padding-top: 5px;


}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    display: none;
}


.productView-info-name {
    margin-bottom: .21429rem;
    margin-right: .35714rem;
    min-width: 10px;
    color: #666;
}

.new-badge {
    border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 5px;
    padding: 5px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    width: 80px;
    height: 52px;
    line-height: 42px;
    color: #fff;
    border: none;
    background-image: url("https://cdn7.bigcommerce.com/s-5ytt2ax1qa/product_images/uploaded_images/new-icon-product.png?t=1521647576&_ga=2.197187881.743422898.1521466132-679409581.1501684502");
    background-repeat: no-repeat;
}

.productView-price {
    font-size: 32px;
    margin-bottom: 20px;
    color: #323232;
}

.page-sidebar .sidebarBlock:first-child .side-module-heading {
    border-color: transparent;
    background: #f5f5f5;
    color: #000;
    border: 1px solid #ccc;
}

.page-sidebar ul.all-categories-list {
    margin: 0;
    list-style: none;
    padding: 8px;
}

.page-sidebar .sidebarBlock {
    margin-bottom: 40px;
    clear: both;
    border: 1px solid #ccc;
}

p {
    margin-bottom: 1.5rem;
    font-size: 16px;
}


.panel {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.panel-default>.panel-heading {
    background-color: #f5f5f5;
    border-radius: 0;
    color: #333;
    border: none;
}

.productView [data-cart-item-add]>button {
    font-size: 14px;
    min-width: 20px;
    color: #fff;
    color: #005399;
    background: #f7931d;
    height: 45px;

}

.productView-description ul.tabs li.tab.is-active {
    background: #7b5294;
    border-color: #1b0649;
}

#tab_Product_Warranty .productView-info-value tr:first-child th {
    text-align: center !important;
}

#tab_Product_Warranty, #tab_Product_UPC, #tab_Spec_Sheets_Manuals {
    border: 0px;
}

#tab_Spec_Sheets_Manuals .productSpec_Sheets_Manuals p {
    margin-bottom: 0 !important;
}


.optimizedCheckout-header {
    background-color: #fff;
    min-height: 50px;
    border: none;
    background-image: url();
    background-size: cover;
}

#main-footer ul li a {
    color: #505050;
    font-size: 14px;
}

.productView-image-wrap .photos-videos a.videos-tab {
    border-left: 1px solid #4e3c3c;
}

.stem>img {
    width: 100%;
    box-shadow: 10px 10px 5px #f7f7f7;
}

.col-sm-4 {
    margin-bottom: 40px;
    padding: 12px;
}

h6 {
    color: inherit;
    font-family: helvetica;
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
    color: #005399;
}

.su-spoiler {
    margin-bottom: 1.5em;
}

.su-spoiler .su-spoiler:last-child {
    margin-bottom: 0;
}

.su-accordion {
    margin-bottom: 1.5em;
}

.su-accordion .su-spoiler {
    margin-bottom: 0.5em;
}

.su-spoiler-title {
    position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: normal;
    font-size: 13px;
}

.su-spoiler-icon {
    position: absolute;
    left: 7px;
    top: 7px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    font-size: 14px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    *margin-right: .3em;
}

.su-spoiler-content {
    padding: 14px;
    font-size: 16px;
    -webkit-transition: padding-top .2s;
    -moz-transition: padding-top .2s;
    -o-transition: padding-top .2s;
    transition: padding-top .2s;
    -ie-transition: padding-top .2s;
}

.su-spoiler.su-spoiler-closed>.su-spoiler-content {
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: none;
    opacity: 0;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
    content: "\f068";
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f067";
}

.su-spoiler-icon-plus-circle .su-spoiler-icon:before {
    content: "\f056";
}

.su-spoiler-icon-plus-circle.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f055";
}

.su-spoiler-icon-plus-square-1 .su-spoiler-icon:before {
    content: "\f146";
}

.su-spoiler-icon-plus-square-1.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f0fe";
}

.su-spoiler-icon-plus-square-2 .su-spoiler-icon:before {
    content: "\f117";
}

.su-spoiler-icon-plus-square-2.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f116";
}

.su-spoiler-icon-arrow .su-spoiler-icon:before {
    content: "\f063";
}

.su-spoiler-icon-arrow.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f061";
}

.su-spoiler-icon-arrow-circle-1 .su-spoiler-icon:before {
    content: "\f0ab";
}

.su-spoiler-icon-arrow-circle-1.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f0a9";
}

.su-spoiler-icon-arrow-circle-2 .su-spoiler-icon:before {
    content: "\f01a";
}

.su-spoiler-icon-arrow-circle-2.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f18e";
}

.su-spoiler-icon-chevron .su-spoiler-icon:before {
    content: "\f078";
}

.su-spoiler-icon-chevron.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f054";
}

.su-spoiler-icon-chevron-circle .su-spoiler-icon:before {
    content: "\f13a";
}

.su-spoiler-icon-chevron-circle.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f138";
}

.su-spoiler-icon-caret .su-spoiler-icon:before {
    content: "\f0d7";
}

.su-spoiler-icon-caret.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f0da";
}

.su-spoiler-icon-caret-square .su-spoiler-icon:before {
    content: "\f150";
}

.su-spoiler-icon-caret-square.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f152";
}

.su-spoiler-icon-folder-1 .su-spoiler-icon:before {
    content: "\f07c";
}

.su-spoiler-icon-folder-1.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f07b";
}

.su-spoiler-icon-folder-2 .su-spoiler-icon:before {
    content: "\f115";
}

.su-spoiler-icon-folder-2.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f114";
}

.su-spoiler-style-default>.su-spoiler-title {
    padding-left: 27px;
    padding-right: 0;
}

.su-spoiler-style-default>.su-spoiler-title>.su-spoiler-icon {
    left: 0;
}

.su-spoiler-style-default>.su-spoiler-content {
    padding: 1em 0 1em 27px;
}

.su-spoiler-style-fancy {
    border: 1px solid #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
    color: #595959;
}

.su-spoiler-style-fancy>.su-spoiler-title {
    border-bottom: 1px solid #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
    font-size: 0.9em;
    color: #595959;
}

.su-spoiler-style-fancy.su-spoiler-closed>.su-spoiler-title {
    border: none;
    background: #f3f3f3;
}

.su-spoiler-style-fancy>.su-spoiler-content {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #595959;
}

.su-spoiler-style-simple {
    border: 1px solid #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f3f3f3;
    color: #595959;
}

.su-spoiler-style-simple>.su-spoiler-title {
    border-bottom: 1px solid #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f3f3f3;
    font-size: 0.9em;
    position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: normal;
    color: #595959;
}

.su-spoiler-style-simple>.su-spoiler-title>.su-spoiler-icon {
    position: absolute;
    left: 7px;
    top: 7px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    font-size: 14px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    *margin-right: .3em;
}

.su-spoiler-style-simple.su-spoiler-closed>.su-spoiler-title {
    border: none;
    background: #ffffff;
}

.su-spoiler-style-simple>.su-spoiler-content {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f3f3f3;
    color: #595959;
}

.tabtitle {

    font-size: 20px;
    text-decoration: underline;

}


.centerimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.page-sidebar #sideTopSellers .prod-item .prod-desc {
    margin-bottom: 15px;
    padding: 9px;
    text-align: center;
}